Subject: Ticket Assigned - Important matter
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 26 Mar 2022 09:36:36 +0000

Hi Shehanah Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Important matter 
Dear centerpoint stuff 

I already spoke to the customer service Representative for returning an items beacuse the some of the items the T-shirts sizes are very huge and some of the T shirts Quality didn’t meet my expectation I’m very very disappointed I older before from the website and I had the same situation and I returned it and I reorder again and same issue happened which are sizes and quality for the price paid so now I’m requesting that all the amount to be credit to my bank account Total of SAR 85 I don’t want some of the amount credit into my wallet in centerpoint. 

Thank you 
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4052707